using ErsatzTV.Application.MediaCollections;

namespace ErsatzTV.Controllers.Api.Requests;

public record UpdateSmartCollectionRequest(string Name, string Query)
{
    public UpdateSmartCollection ToCommand(int id) => new(id, Name, Query);
}
